Bug 179259 - (FE-ExcludeArch-x64) ExcludeArch Tracker for x86_64
ExcludeArch Tracker for x86_64
Status: ASSIGNED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: Tracking
Depends On: wine-x86_64 179674 182512 182514 185085 185511 194441 198764 202893 204166 219096 229384 234281 237423 239467 253142 391531 428539 432212 435074 435508 436656 440945
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 05:37 EST by Nobody's working on this, feel free to take it
Modified: 2013-01-09 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis (ignored mailbox) 2006-01-29 05:37:02 EST
From the package review guidelines:
---
MUST: If the package does not successfully compile, build or work on an
architecture, then those architectures should be listed in the spec in
ExcludeArch. Each architecture listed in ExcludeArch needs to have a bug filed
in bugzilla, describing the reason that the package does not compile/build/work
on that architecture. The bug number should then be placed in a comment, next to
the corresponding ExcludeArch line. New packages will not have bugzilla entries
during the review process, so they should put this description in the comment
until the package is approved, then file the bugzilla entry, and replace the
long explanation with the bug number.
---
This Bug is used as a tracker for such issues. If you added a bug for a package
that uses ExcludeArch mark is as blocking this bug. If it's unlikely that the
issue is ever fixed feel free to close the bug directy after reporting.
Otherwise leave it open.
Comment 2 Jon Stanley 2008-03-27 21:46:28 EDT
Adding Tracking keyword
Comment 3 David Lawrence 2009-08-04 14:27:31 EDT
Reporter changed to nobody@fedoraproject.org by request of Thorsten Leemhuis.

Note You need to log in before you can comment on or make changes to this bug.